<?php 
include('../conexion.php');
 echo $id=$_POST['id'];

	$datos2=mysqli_query($api,"SELECT * from municipalities where department_id='$id'") or die(mysqli_error($api));
	while($fila14=mysqli_fetch_array($datos2))
	{
		echo '<option value="'.$fila14['id'].'">'.utf8_encode($fila14['name']).'</option>';
	}
?>